Service Desk - Data Services #1701

PACS Verification and Updation
11/02/2025 07:46 PM - Madhuri Pinky Mendu

Status: Closed Start date: 09/02/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

On 9thFeb25, started verification of Given PACS and Found out some duplicates in this list also.
On 10thFeb25, Compared DB PACS details with given data.

History

#1 - 12/02/2025 06:09 PM - Madhuri Pinky Mendu
Today (12Feb2025), Update to Mr.Srusvin about Duplicates PACS Codes are found in latest given data also.

#2 - 28/02/2025 10:25 PM - Madhuri Pinky Mendu

On 18th Feb 2025, Compared Given the latest data for duplicate PACSCode records

Again | found duplicates for 2 PACSCode, and informed to madam, Mam suggested to just modify the PACSCode as increasing the last digit of
PACSCode.

Mailed about this to Mr.Srusvin and Mr.Krishnakanth

#3 - 05/03/2025 06:45 PM - Madhuri Pinky Mendu

- Status changed from New to Closed

On 5thMarch2025, | have updated PACSCodes by replacing with new unique codes and verified the pacscodes again.
Now we have only one duplicate PACSCode i.e:"DCT"

#4 - 21/03/2025 05:43 PM - Madhuri Pinky Mendu

- Deployed In set to Production Environment

On 19Mar2025, | have verified the PACSCodes and PACSNames of tbIPAC table with tbiTicketsMasters_new table.Found some PACSCodes and
PACSNames are difference from tbIPAC due to the changes have done for tbIPAC on 5thMarch2025.So Updated PACSCodes and PACSNames in
tbITicketsMasters_new table according to tbIPAC.
